/* header images */
.header-left {
	float:left;
	width:272px;  /* normalt 272px */
	border: 0px;
	margin: 0px;
	padding: 0px;
	height:121px;
	background:url(../images/arkivet.png) no-repeat left;  /* normalt logo.png */
}
.header-right {
	float:right;
	border: 0px;
	margin: 0px;
	padding: 0px;
	height:121px;
	width:509px; /* normalt 509 px */
	background:url(../images/arkivet.png) no-repeat right;  /* normalt header.png */
}

/* other header styles */
.header {
	text-align: left;
	border: 0px;
	margin: 0px;
	padding: 0px;
	height:121px;
	width:781px;
	background:#786fa8 url(../images/arkivet.png) repeat-x;  /* normalt headback.gif */
}
.title {
	padding-top:30px;
	margin-left:20px;
}
.headermod {
	clear:left;
	float:left;
	padding:4px;
	color:#000000;
}
.advert1 {
	clear:left;
	float:left;
	padding:4px;
	color:#000000;
}

/* Fonts */
.blue1 { font-size:9px;color:#115891; }
.blue2 { font-size:10px;color:#115891; }
.blue3 { font-size:12px;color:#115891; }
.blue4 { font-size:15px;color:#115891; }
.blue5 { font-size:20px;color:#115891; }
.blue6 { font-size:25px;color:#115891; }
.blue7 { font-size:30px;color:#115891; }

.red1 { font-size:9px;color:#a1230b; }
.red2 { font-size:10px;color:#a1230b; }
.red3 { font-size:12px;color:#a1230b; }
.red4 { font-size:15px;color:#a1230b; }
.red5 { font-size:20px;color:#a1230b; }
.red6 { font-size:25px;color:#a1230b; }
.red7 { font-size:30px;color:#a1230b; }

.black1 { font-size:9px;color:black; }
.black2 { font-size:11px;color:black; }
.black3 { font-size:12px;color:black; }
.black4 { font-size:15px;color:black; }
.black5 { font-size:20px;color:black; }
.black6 { font-size:25px;color:black; }
.black7 { font-size:30px;color:black; }

.yellow1 { font-size:9px;color:#ffd800; }
.yellow2 { font-size:10px;color:#ffd800; }
.yellow3 { font-size:12px;color:#ffd800; }
.yellow4 { font-size:15px;color:#ffd800; }
.yellow5 { font-size:20px;color:#ffd800; }
.yellow6 { font-size:25px;color:#ffd800; }
.yellow7 { font-size:30px;color:#ffd800; }

.white1 { font-size:9px;color:#ffffff; }
.white2 { font-size:10px;color:#ffffff; }
.white3 { font-size:12px;color:#ffffff; }
.white4 { font-size:15px;color:#ffffff; }
.white5 { font-size:20px;color:#ffffff; }
.white6 { font-size:25px;color:#ffffff; }
.white7 { font-size:30px;color:#ffffff; }

.orange1 { font-size:9px;color:#ffba00; }
.orange2 { font-size:10px;color:#ffba00; }
.orange3 { font-size:12px;color:#ffba00; }
.orange4 { font-size:15px;color:#ffba00; }
.orange5 { font-size:20px;color:#ffba00; }
.orange6 { font-size:25px;color:#ffba00; }
.orange7 { font-size:30px;color:#ffba00; }


.underline {text-decoration: underline;}
.strike {text-decoration: line-through;}

/* Boxes */
.greybox {border:solid 2px black;width:400px;margin:auto;padding:10px;background:#EAEAEA;}

.spacer {height:25px;}

/* Alignment */
.left {text-align:left;}
.right {text-align:right;}
.center {text-align:center;}

/* layout */
.clr {clear:both;}

body {
	font-family: Arial, Helvetica, Serif;
	font-size: 12px;
	color: #000000;
	background: url(../images/back.gif) fixed;
	padding:0px;
	margin:0px;
}
body.contentpane {
	background:white;
	padding:20px;
}
.outer {
	width:100%;
}
.inner {
	width:781px;
	margin:auto;
}
.shad {
	width:815px;
	margin:auto;
	background:url(../images/shad.gif) repeat-y;
}
.topmenu {
	color:#FFFFFF;
	margin:auto;
	height:65px;
	width:781px;
	background:url(../images/i-01.gif) repeat-x;
}
.topmenu .moduletable{
	text-align:center;
	margin:auto;
	color:#FFFFFF;
	width:781px;
}
.topsection {
	margin: auto;
	padding: 0px;
	height:auto;
	width:781px;
}

.bar1 {
	background:url(../images/bar1.gif) repeat-x;
	width:781px;
	height:29px;
}
.bar2 {
	background:url(../images/bar2.gif) repeat-x;
	width:781px;
	height:19px;
}
div.bar1 div.module {
	padding: 0px;
	padding-top:3px;
	margin-left:20px;
	width: 160px;
	height: 26px;
	overflow: hidden;
	background:url(../images/search.gif) no-repeat 0px 3px;
}
/*.search form {
	padding: 0px;
	height:30px;
	margin: 0px;
}
*/
.bar1 .search .inputbox {
	border:0px;
	border:none;
	height:30px;
	padding-top:0;
	padding-left:15px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background: transparent;
}
.date{

	clear:both;
	width:auto;
	color:#000000;
	font-size:12px;
}

div.mid-outer {
	width: 781px;
	margin: 0px;
	padding: 0px;
	background:white;
	height:100%;
}
div.mid-inner {
	height:100%;
	
}
.col-outer {
	width:217px;
	float:left;
	margin:0px;
	padding:0px;
	background:#8179ae;
	height:100%;
	margin-right:2px;

}
.col-inner {
	margin:0px;
	padding:0px;
	width:100%;
	text-indent:5px;
	color:white;
}
.col-bot {
	clear:both;
	background:url(../images/colbot.gif) no-repeat bottom;
	height:25px;
	margin:0px;
	padding:0px;
	width:227px;
}
.left-outer{
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	padding-right:10px;
	background:url(../images/colside.gif) repeat-y right;
}
.left-inner{
	margin:0px;
	padding:0px;
}
.col-inner .module {
	display:block;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;
	background:transparent;
	width:201px;
}
.right-outer{
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	padding-right:10px;
	background:url(../images/colside.gif) repeat-y right;
}
.right-inner{
	margin:0px;
	padding:0px;
}
.col2-outer {
	clear:left;
	width:217px;
	float:left;
	margin:0px;
	padding:0px;
	background:transparent;
	height:100%;
	margin-right:2px;
	position:static !important;position:relative;left:0px !important;left:4px;
}
.col2-top {
	clear:both;
	background:transparent;
	height:5px;
	margin:0px;
	padding:0px;
	width:219px;
}
.col2-inner {
	margin:0px;
	padding:15px;
	padding-top:0px;
	width:185px;
}
.col2-bot {
	clear:both;
	background:transparent;
	height:26px;
	margin:0px;
	padding:0px;
	width:219px;
}
.u5-outer{
	float: left;
	width: 185px;
	margin: 0px;
	padding: 0px;
}
.u5-inner{
	margin:0px;
	padding:0px;
}
.col2-inner .module {background:transparent;}
.u6-outer{
	float: left;
	width: 185px;
	margin: 0px;
	padding: 0px;
}
.u6-inner{
	margin:0px;
	padding:0px;
}
.main-bot {
	clear:both;
	background:url(../images/mainbot.gif) repeat-x;
	height:59px;
	margin:0px;
	padding:0px;
	width:781px;
}

.top table.moduletable table.contentpaneopen {
	width:781px;
	margin:auto;
	padding:0px;
}
.top table.moduletable table.contentpaneopen td {
	padding:5px;
}
.top table.moduletable {
	width:781px;
	margin:auto;
	padding:0px;
}
.top table.moduletable th {
	text-align: left;
	text-indent: 10px;
	width:100%;
	margin:auto;
	padding:0px;
	padding: 4px;
	height: auto;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #115891;
	background: #eeeeee;
}
.top table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
.top {
	padding: 0px;
	margin:auto;
	height: auto;
	width: 781px;
	background-color:#FFFFFF;	
}
.user-outer {
	display:block;
	width: 520px;
	height:auto;
	margin:auto;
}
.u-t {
	clear:both;
	display:block;
	margin:auto;
	height:15px;width:520px;
	background: url(../images/u-t.gif) no-repeat;
}
.u-b {
	display:block;
	margin:auto;
	height:15px;width:520px;
	background: url(../images/u-b.gif) no-repeat;
}
.user-inner {
	display:block;
	margin:auto;
	width: 490px;
	padding-left:15px;padding-right:15px;
	background: url(../images/u-s.gif) repeat-y;
}
.user1 {
	padding: 0px;
	height: auto;
	width: 100%;
	background-color:#8179ae;	
	padding-bottom:8px;
}
.user1 .moduletable, .user2 .moduletable {width:100%;}
.user2 {
	padding: 0px;
	height: auto;
	width: 100%;
	background-color:#8179ae;	
	padding-bottom:8px;
}
.user-inner a:hover {
	color:white;
}
.col-inner a:hover {
	color:white;
}

/* module headings */
table.moduletable th {
	background: url(../images/module.gif) repeat-x;
	text-indent:15px;
	font-size:13px;
	width:100%;height:30px;
	padding:0px;margin:0px;
	padding-top:6px;
	color:white;
}
.col-inner .module h3, .col2-inner .module h3 {
	background: url(../images/module.gif) repeat-x;
	text-indent:12px;
	font-size:13px;
	height:30px;
	padding:0px;margin:0px;
	padding-top:6px;
	color:white;
	margin-left:-8px;margin-right:-8px;
	position:relative;
	width:217px;
	
}

.col2-inner .module h3 {
	padding-top:20px;
	background:none;
	color:black;
}
.user1 .module h3 {
	margin:0px;
	margin-left:-14px;
	margin-right:-14px;
	position:relative;
	width:518px;
	background: url(../images/module.gif) repeat-x;
	text-indent:15px;
	font-size:13px;
	height:30px;
	padding-top:6px;
	color:white;
}
.user2 .module h3 {
	margin:0px;
	margin-left:-14px;
	margin-right:-14px;
	position:relative;
	width:518px;
	background: url(../images/module.gif) repeat-x;
	text-indent:15px;
	font-size:13px;
	height:30px;
	padding-top:6px;
	color:white;
}
/* end of module headings */

.banner{
        border: ridge 3px black;
	clear: both;
	text-align:center;
	margin:auto;
	padding: 3px;
}
.inset {
	clear:both;
}
.user8 {
	margin:auto;
	padding-top:20px;
	
}
.bottom {
	clear: both;
	text-align:center;
}
.footer {
	clear: both;
	float:none;
	padding: 0px;
	margin-top: 20px;
	text-align: center;
	color: #115891;
}
.module div div div {
}
.module div div div h3 {
}
#buttons>ul#mainlevel-nav li a {
	width: auto;
}
table.contenttable {
	padding: 0px;
	margin: 0px;
}
table.content_table tbody{
	padding: 0px;
	margin: 0px;
}
table.content_table td {
	padding: 0px;
	margin: 0px;
}
.maintitle {
	color: #115891;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}
.error {
	font-style: italic;
	text-transform: uppercase;
	padding: 5px;
	color: #115891;
	font-size: 14px;
	font-weight: bold;
}
.back_button {
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	color:#115891;
	width: auto;
	padding: 0px 10px;
	line-height: 20px;
	margin: 1px;
}
.pagenav {
	color:#C8C8C8;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	background-color:#8179ae; 
	padding: 0px 10px;
	line-height: 20px;
	margin: 1px;
}
a.pagenav:hover {
	color:white;
}
table.pagenav_prev th{
	color:#C8C8C8;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	background-color:#8179ae;
	padding: 0px 10px;
	line-height: 20px;
	margin: 1px;
	float: left;
}
.pagenavbar {
	clear:both;
	float:none;
	color:#C8C8C8;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color:#8179ae;
	padding: 0px;
	line-height: 20px;
	margin: 0px;
	border:1px solid black;
}
.pagenavbar a:hover {
	color:white;
}
.pagenavcounter {
	float:none;
}
ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
li{
	line-height: 15px;
	text-indent: 15px;
	padding-top: 0px;
	background-image: url(../images/i-13.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
td {
	font-size: 11px;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #a1230b;/* #ffba00;*/
}
a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #115891;
}

table.contentpaneopen {
	float:none !important;
	float:none;
	padding: 0px;
	margin: 2px;
	background-color:white;
	width:auto;
}
table.contentpaneopen td {
	float:none !important;
	float:none;
	padding-right: 0px;
	width:auto;
} 
table.contentpaneopen td.componentheading {
	float:left !important;
	float:none;
	padding-left: 0px;
	height:auto;
	width:auto;
}
table.contentpaneopen td.contentheading {
	float:none !important;
	float:none;
	padding-left: 0px;
	padding-top: 9px;
	width:auto;
}
.buttonheading a {
	float:none;
	height: 16px;
}
table.contentpane {
        border: ridge 2px black;
	width:100%;
	padding:3px;
	margin:0px;
}
table.contentpane td {
	margin:0px;
	padding:0px;
}
table.contentpane td.componentheading {
	height:auto;
	padding-left:0px;
}
table.contentpane td.contentheading {
	padding-left: 0px;
	padding-top: 9px;
}
td.contentdescription {
}
.button {
	color: #EAEAEA;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	width: auto;
	background-color:#115891;
	padding: 0px 5px;
	line-height: 18px !important;
	line-height: 16px;
	height: 26px !important;
	height: 24px;
	margin: 1px;
}
.inputbox {
	padding: 1px;
	border:solid 1px #115891;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.componentheading {
	color: #115891;
	margin-top:0px !important;
	margin-top: 0px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	height:25px;
	width:100%;
	font-weight: bold;
	font-size: 14px;
	text-align:center;
	text-transform: uppercase;

}
.contentcolumn {
	padding-right: 5px;
}
.contentheading {
	float:none !important;
	float:none;
	height: 25px;
	color: #115891;
	text-align: left;
	padding-top: 9px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 25px;
}
.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #115891;
	text-align:left;
}
table.searchinto {
	float:none !important;
	float:left;
	width: 95%;
}
table.searchintro td {
	float:none !important;
	float:left;
	width: 95%;
}
.main-inner .contentpaneopen fieldset {
	width:95%;overflow:hidden;
}
.main-inner .contentpaneopen fieldset div {
	width:95%;overflow:hidden;
}
table.moduletable table.contentpaneopen {
	float:none;
	float:left !important;
	width:auto;
}
table.moduletable {
	width: auto;
	margin-bottom: 5px;
	padding: 0px;
	margin:0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
table.pollstableborder td {
	padding: 2px;
}
table.pollstableborder {
	padding:0px;
	margin:0px;
}
.sectiontableheader {
	font-weight: bold;
	background: #FFFFFF;
	color:#000000;
	padding: 4px;
	width:auto;
	vertical-align:bottom;
	text-align:center;
}
.sectiontablefooter {
	font-weight: bold;
	background: #115891;
	color:#EAEAEA;
	padding: 4px;
	width:auto;
}
.sectiontableentry1 {
	text-align:left;
	width:auto;
	background-color : #BBBBBB; /* #7c71b6;*/
	text-indent:4px;
}
.sectiontableentry2 {
	text-align:left;
	width:auto;
	background-color : #AAAAAA; /* #7368ae; */
	text-indent:4px;
}
.sectiontableentry2, .sectiontableentry2 a:hover, .sectiontableentry1, .sectiontableentry1 a:hover {
	color:white;
}
/*.small {
	color: #115891;
	font-size: 11px;
	font-weight: bold;
}*/
.createdate {
	float:left;
	height: 15px;
	padding-bottom: 10px;
	color: #115891;
	font-size: 9px;
	font-weight: bold;
	white-space: nowrap
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #115891;
	font-size: 9px;
	font-weight: bold;
	white-space: nowrap
}
.readon {
}
table.contenttoc {
	float:right !important;
	float:right;
	background:#D9D9D9;
	padding: 2px;
	margin:2px;
	border:1px solid black;
}
table.contenttoc td {
	padding: 2px;
}
table.contenttoc th {
	background: #eeeeee;
	border:1px solid black;
	color: #000000;
	text-align: left;
	text-indent: 10px;
	padding-top: 2px;
	padding-left: 0px;
	height: 21px;
	width:160px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
table.contenttoc a:link, table.contenttoc a:visited {
	color: #115891;
}
table.contenttoc a:hover {
	color: #000000;
}
.highlight {
	background-color: #FFFF00;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}
.tab-page {
	background-color : #115891;
}
.adminform, .mceContentBody {
	background: #ffffff;
}
.mceEditor, .mceEditor iframe {width:500px;}
.category {
}
.message {
	text-align:center;
	font-weight:bolder;
	background-color : #EAEAEA;
	margin:2px;
}
.smalldark {
	white-space:nowrap;
	float:left;
	text-align:left;
	font-weight:bolder;
	color: #000000;
	width:auto;
}
.header h1, .header h2, .header h3, .header h4 {padding:0px;margin:0px;}

.feedcats {padding-left:10px;padding-right:10px;padding-bottom:10px;}
.feedcats h3 {	
	background-color : #115891;
	color:#FFFFFF;
	padding:5px;
	font-size:14px;
}
.article_outer {}
.article_inner {padding:10px;}

h1, h2, h3, h4, h5 {width:auto;}

/* side menu */
a.mainlevel:link, a.mainlevel:visited {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #dddddd;
	text-align: left;
	text-indent:0px;
	padding-top: 5px;
	padding-left: 0px;
	height: 20px !important;
	height: 20px;
	width: 201px;
	text-decoration: none;
}
a.mainlevel:hover {
	text-decoration: none;
	color: white;
}
a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #dddddd;
	text-align: left;
}
a.sublevel:hover {
	color: #ffffff;
	text-decoration: none;
}
#active_menu {
	color:#ffba00;
	font-weight: bold;
}
a#active_menu:hover {
	color: white;
}

/* side menu below column */
.u5-inner a.mainlevel:link, .u5-inner a.mainlevel:visited, .u6-inner a.mainlevel:link, .u6-inner a.mainlevel:visited {
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent:0px;
	padding-top: 5px;
	padding-left: 0px;
	height: 20px !important;
	height: 20px;
	width: 201px;
	text-decoration: none;
}
.u5-inner a.mainlevel:hover, .u6-inner a.mainlevel:hover {
	text-decoration: none;
	color: #115891;
}
.u5-inner a.sublevel:link, .u5-inner a.sublevel:visited, .u6-inner a.sublevel:link, .u6-inner a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #111111;
	text-align: left;
}
.u5-inner a.sublevel:hover, .u6-inner a.sublevel:hover {
	color: #115891;
	text-decoration: none;
}
.u5-inner #active_menu, .u6-inner #active_menu {
	color:#ffba00;
	font-weight: bold;
}
.u5-inner a#active_menu:hover, .u6-inner a#active_menu:hover {
	color: #115891;
}

/* top menu */
ul#mainlevel-nav {list-style: none;width:100%;height:65px;line-height:65px;margin:0px;padding:0px;}
ul#mainlevel-nav li {text-indent:0px;border-left:1px solid #4f9ecd;display:block;list-style: none;text-align:center;float:right;width:auto !important;width:10%;height:65px;line-height:65px;background:url(../images/tarrow.gif) no-repeat;background-position:50% 10px;}
a.mainlevel-nav:link, a.mainlevel-nav:visited {white-space:nowrap;border-left:1px solid #ffffff;color:black;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;width:auto;height:65px;line-height:65px;text-align:center;display:block;padding-left:10px;padding-right:10px;}
a.mainlevel-nav:hover {color:#115891;}

/* middle menu */
.menu2 {
	clear:both;
	color:#aaaaaa;
	overflow: hidden;
	padding: 0px;
	font-weight:bold;
	margin:auto;
	width:781px;
	height: 38px;
	font-size:11px;
	background:url(../images/menu2.gif) repeat-x;
	text-indent:15px;
}
ul#mainlevel-mid {list-style: none;width:100%;height:38px;line-height:38px;margin:0px;padding:0px;}
ul#mainlevel-mid li {text-indent:0px;border-left:1px solid #4f9ecd;display:block;list-style: none;text-align:center;float:right;width:auto !important;width:10%;height:38px;line-height:38px;background:none;}
a.mainlevel-mid {white-space:nowrap;border-left:1px solid #ffffff;color:white;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;width:auto;height:38px;line-height:38px;text-align:center;display:block;padding-left:10px;padding-right:10px;}
a.mainlevel-mid:hover {color:#ececec;}

/* bottom menu */
.user8 table {
	margin:auto;width:auto;
}
a.mainlevel-bot:link, a.mainlevel-bot:visited {white-space:nowrap;text-decoration:none;color:#000000;display:inline;text-align:center;padding:10px;}
a.mainlevel-bot:hover {color:#115891;}

/* admin form widths */
table.adminform {
	width:490px;
}
#content-pane, .dynamic-tab-pane-control tab-page, #introtext, #fulltext {
	width:500px;
	background:white;
}
#content-pane table.adminform input.text_area, #content-pane table.adminform .inputbox {
	width:110px;
}
#content-pane #meta-page .adminform textarea.inputbox {
	width:300px;
}
/* end of admin form widths */

form {
	padding:0px;
	margin:0px;
}
/* Moddat för Joomla 3.4 */

ul#mainlevel-nav a:link,ul#mainlevel-nav a:visited {white-space:nowrap;border-left:1px solid #ffffff;color:black;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:bold;width:auto;height:65px;line-height:65px;text-align:center;display:block;padding-left:10px;padding-right:10px;}
ul#mainlevel-nav a::hover {color:#115891;}

h2.item-title {
    color: #115891;
    float: none !important;
    font-size: 25px;
    font-weight: bold;
    height: 25px;
    padding-left: 0;
    padding-top: 9px;
    text-align: left;
	margin:10px 0 20px 0;
}

ul.nav.menu  a:visited,ul.nav.menu  a:link {
   color: #dddddd;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 20px ;
    padding-left: 0;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    width: 201px;
}
ul.nav.menu  li {
	 background-image:none;
}
div.left-inner,div.right-inner {
	padding: 0 8px 8px 8px;
}
	
ul.nav.menu  li.current  > a{
    color: #ffba00!important;
    font-weight: bold!important;
}	

.moduletable h3{
    background: rgba(0, 0, 0, 0) url("../images/module.gif") repeat-x scroll 0 0;
    color: white;
    font-size: 13px;
    height: 30px;
    margin: 0 -8px;
    padding: 6px 0 0;
    position: relative;
    text-indent: 12px;
    width: 217px;
}

div.bar1 div.search {
    background: rgba(0, 0, 0, 0) url("../images/search.gif") no-repeat scroll 0 3px;
    height: 26px;
    margin-left: 20px;
    overflow: hidden;
    padding: 3px 0 0;
    width: 160px;
}

.search .inputbox {
    padding-top: 0;
}
.icon-search:before {
	content: "Sök";
}

div.btn-toolbar {
	border: 1px solid #c0bca0;
	margin-top: 15px;
	padding: 15px;
}

/* ##########################  tooltip  ########################### */
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#filter-search {
	vertical-align: top;
}
.input-mini {
	width: 60px;
}
li.divider {
	text-indent: 0;
}	
div.content {
    margin-left: 237px !important;
}
.userdata div {
	margin: 5px 0;
}


.nav-child a.sublevel:link, .nav-child a.sublevel:visited {
    color: #dddddd;
    font-size: 11px;
    font-weight: bold;
    padding-left: 1px;
    text-align: left;
    vertical-align: middle;
}
ul.nav-child {
	padding-left: 5px;
	}
ul.nav-child  li{
	padding-left: 15px;
	background-image: url("../images/i-13.gif")!important;
}
ul.nav-child  li a{
	height: 17px!important;
	padding-top: 0!important;
}		

ul.nav li a:hover {
	text-decoration: none;
	color: white!important;
}
.topmenu ul.nav li a:hover  {color:#115891!important;}

.icon-calendar:before {
	content: "\43";
}

.icon-eye-close:before, .icon-eye-blocked:before, .icon-eye-2:before {
content: "";
}
.icon-search:before {
	content: "S";
}



[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "IcoMoon";
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    height: 14px;
    line-height: 14px;
    width: 14px;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.label, .badge {
	background-color: #999;
	color: #fff;
	display: inline-block;
	font-size: 10.998px;
	font-weight: bold;
	line-height: 14px;
	padding: 2px 4px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	vertical-align: baseline;
	white-space: nowrap;
}

.label-warning, .badge-warning {
	background-color: #f89406;
}
.label {
	border-radius: 3px;
}

#jform_tags_chzn {
	display: none;
}


.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #bbb #bbb #a2a2a2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.control-group  {
	margin-bottom: 10px;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

.weblink-category ul li {
	 background-image: none;
	 margin: 10px 0;
	 text-indent: 0;
}
.searchintro {
	clear: both;
}

div.btn-toolbar {
    padding-bottom: 40px;
}

dt.result-title {
	padding-top: 15px;
	margin-top: 15px;
	border-top :solid 1px lightgrey;
	
}

.pagination li {
	background-image: none;
	display: inline;
}
div.pagination  {
	margin-left: 200px;
}
.content .search {
		width: 960px;
}
.search-results dd {
	margin-left: 10px;
}
.icons li {
	background-image: none;
	display: inline;
}

.page-header h2{
    color: #115891;
    float: none !important;
    font-size: 25px;
    font-weight: bold;
    height: 25px;
    padding-left: 0;
    padding-top: 9px;
    text-align: left;
}


span.subheading-category {
    color: #115891;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    margin-top: 0 !important;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	display:block;
}
div.category-desc  {
    border: 2px ridge black;
    margin: 0;
}
